/*------------------------------------------------------------------
[Master Stylesheet]

Project:    Hotline
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[Table of contents]

1. body
2. navigation
3. banner Section
4. partner Section
5. interaction section
6. solutions section
7. customer base section
8. video section
9. services section
10. teams section
11. talent section
12. blog section 
13. review section
14. newsletter section
15. footer section
-------------------------------------------------------------------*/
/* /*--------------------------------------------------------------*/

@import url("https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Jost:wght@400;500;600;700&display=swap");

/*-------- Default Items ------------ */

:root {
	--e-global-color-primary: #221c35;
	--e-global-color-secondary: #ffffff;
	--e-global-color-text: #606480;
	--e-global-color-accent: #f12f3a;
	--e-global-color-white: #ffffff;
	--e-global-color-light-grayish-blue: #dfe0e6;
	--e-global-color-dark-moderate-cyan: #40b19b;
	--e-global-color-orange: #f79550;
}
body {
	font-family: "Jost", sans-serif;
}
html {
	scroll-behavior: smooth;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
h1,
h2,
h3,
h5,
.h1,
.h2,
.h3,
.h5 {
	font-family: "Abril Fatface", cursive;
}
.h1,
h1 {
	font-size: 55px;
}
.h2,
h2 {
	font-size: 40px;
}
.h3,
h3 {
	font-size: 30px;
}
.h4,
h4 {
	font-size: 22px;
}
.h5,
h5 {
	font-size: 20px;
}
p {
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	color: var(--e-global-color-text);
}
.text-size-18 {
	font-size: 18px;
	line-height: 26px;
	font-weight: 400;
	color: var(--e-global-color-text);
}
.text-size-16 {
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
	color: var(--e-global-color-text);
}
.hover-effect {
	transition: all 0.3s ease-in-out;
}
.hover-effect:hover {
	transform: translateY(-5px);
}
/*-------- HEADER ------------ */
.main-header {
	padding-top: 25px;
}
.navbar .navbar-brand {
	margin-right: 51px;
}
.navbar li {
	padding: 0 13px;
}
.navbar li:first-child {
	padding-left: 0px;
}
.navbar li:last-child {
	padding-right: 0px;
}
.navbar li a {
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	color: var(--e-global-color-white) !important;
}
.navbar li a:hover {
	color: var(--e-global-color-accent) !important;
}
.navbar-nav li.active > a {
	color: var(--e-global-color-accent) !important;
}
.navbar .navbar-icon a {
	color: var(--global--color-very-dark-gray);
	font-size: 26px;
	padding-right: 25px;
}
.navbar .navbar-icon a:hover {
	color: var(--e-global-color-accent);
}
.navbar .hotline-dropdown {
	padding: 20px 40px;
	border-radius: 10px;
	margin: 0;
	left: 20px;
	transition: all 0.3s ease-in-out;
	box-shadow: 0px 30px 30px 20px rgba(30, 34, 47, 0.2);
	border-top: 4px solid var(--e-global-color-accent);
	width: 300px;
}
.navbar .hotline-dropdown li {
	padding: 0;
	display: inline-block;
}
.navbar .hotline-dropdown li.active .hotline-menu {
	color: var(--e-global-color-accent) !important;
}
.navbar .hotline-dropdown .hotline-menu {
	font-size: 18px;
	line-height: 24px;
	font-weight: 500;
	padding-left: 0;
	padding-right: 0;
	position: relative;
	padding: 6px 0px;
	color: var(--e-global-color-primary) !important;
	white-space: inherit;
}
.navbar .hotline-dropdown .hotline-menu:hover {
	background: transparent;
	color: var(--e-global-color-accent) !important;
}
.navbar .hotline-dropdown li:hover a:after {
	width: 100%;
	left: 0;
	right: auto;
}
.navbar .hotline-dropdown li:hover a:before {
	color: var(--e-global-color-accent);
}
.navbar .hotline-dropdown li a:after {
	content: "";
	width: 0;
	height: 1px;
	bottom: 0;
	position: absolute;
	left: auto;
	right: 0;
	z-index: -1;
	transition: width 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s;
	background: var(--e-global-color-accent);
	bottom: 5px;
}
.navbar .hotline-dropdown li:hover a:after {
	width: 100%;
	left: 0;
	right: auto;
}
.navbar .hotline-dropdown li a:before {
	content: "\f111";
	line-height: 1;
	font-weight: 700;
	left: -18px;
	top: 16px;
	position: absolute;
	color: var(--global--color-text);
	font-size: 5px;
	font-family: "Font Awesome 5 Pro";
}
.navbar .hotline-dropdown .hotline-menu:hover {
	background: transparent;
	color: var(--e-global-color-accent) !important;
}
.login-outer-div ul li {
	padding: 0px 4px;
}
.login-outer-div ul li .sign-up {
	padding: 16px 24px;
	font-size: 18px;
	font-weight: 500;
	line-height: 18px;
	border-radius: 10px;
	background: var(--e-global-color-accent);
	transition: all 0.3s ease-in-out;
}
.login-outer-div ul li .sign-up:hover {
	background: var(--e-global-color-white);
	color: var(--e-global-color-accent);
}

/*-------- BANNER ------------ */
.banner-section-outer {
	background-image: url(../images/home-banner-backgroud-img.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.home-banner-section {
	padding-top: 200px;
}
.home-banner-text {
	padding-top: 20px;
}
.home-banner-text h1 {
	line-height: 70px;
}
.home-banner-text p {
	padding-right: 50px;
	margin-bottom: 31px;
}
.home-banner-button .free {
	font-size: 18px;
	line-height: 18px;
	font-weight: 600;
	border-radius: 10px;
	padding: 21px 40px;
	text-decoration: none;
	display: inline-block;
	color: var(--e-global-color-white);
	background: var(--e-global-color-accent);
}
.home-banner-button .free:hover {
	background: var(--e-global-color-white);
	color: var(--e-global-color-accent);
}
.home-banner-button .free-outer {
	margin-right: 10px;
}
.home-banner-button .play-icon {
	font-size: 18px;
	padding: 15px 23px;
	border: 2px solid var(--e-global-color-white);
	color: var(--e-global-color-white);
	border-radius: 10px;
	background: transparent;
}
.home-banner-button .play-icon:hover {
	border: 2px solid var(--e-global-color-accent);
	background: var(--e-global-color-accent);
}
.banner-img-content .banner-img {
	z-index: 2;
}
.banner-call {
	background: rgba(255, 255, 255, 0.15);
	width: 200px;
	padding: 23px 23px 17px 23px;
	border-radius: 10px;
	top: -130px;
	box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.2);
	left: -55px;
	z-index: 3;
}
.banner-call figure {
	margin-bottom: 8px;
}
.banner-call .banner-call-heading {
	font-size: 24px;
	line-height: 24px;
	font-weight: 400;
	letter-spacing: -0.5px;
}
.banner-call .banner-call-text {
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	letter-spacing: -0.5px;
	margin-bottom: 3px;
}
.banner-call-listing li {
	margin: 0 2px;
}
.banner-call-listing a {
	font-size: 10px;
	color: var(--e-global-color-accent);
	background: var(--e-global-color-white);
	padding: 2px 4px;
	border-radius: 4px;
}
.banner-call .call-icon-outer {
	position: absolute;
	right: 10px;
	top: 10px;
}
.banner-call .call-icon {
	font-size: 12px;
	color: var(--e-global-color-white);
	background: var(--e-global-color-accent);
	padding: 4px 7px;
	border-radius: 100px;
	display: block;
}
.banner-img-content .banner-arrow-img {
	right: 86px;
	top: -93px;
}
.banner-img-content .banner-map-img {
	right: -40px;
	top: 204px;
	z-index: 4;
}
.banner-img-content .banner-map-img .banner-map-img-inner img {
	box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.25);
}
.banner-img-content .banner-map-img .banner-map-icon {
	top: -26px;
	right: -20px;
}
.banner-img-content .banner-map-img .banner-map-icon img {
	box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.5);
	border-radius: 100px;
}
/*-------- PARTNERS SECTION ------------ */
.partner-section {
	padding-top: 120px;
}
.partner-section-box {
	padding: 94px 35px 101px 35px;
	box-shadow: 0px 0px 100px 0px rgba(226, 228, 231, 1);
	border-radius: 20px;
}
.partner-section-box h3 {
	color: var(--e-global-color-text);
	padding: 0 22%;
	line-height: 35px;
	margin-bottom: 55px;
}
.partner-listing li {
	padding: 0 36px;
	transition: all 0.3s ease-in-out;
}
.partner-listing li:hover {
	transform: translateY(-5px);
}
.partner-listing li:first-child {
	padding-left: 0;
}
.partner-listing li:last-child {
	padding-right: 0;
}
/*-------- INTERACTION SECTION ------------ */
.interaction-section {
	padding: 120px 0px;
}
.interaction-section .interaction-section-main-img img {
	box-shadow: 0px 0px 100px 0px rgba(243, 245, 247, 1);
	border-radius: 20px;
	z-index: 2;
}
.interaction-section h2 {
	line-height: 50px;
}
.interaction-section-text {
	padding-top: 12px;
}
.interaction-section-img-content .interaction-section-graph-img {
	bottom: 50px;
	right: 0;
	z-index: 3;
}
.interaction-section-img-content .interaction-section-graph-img img {
	box-shadow: 0px 0px 100px 0px rgba(226, 228, 231, 1);
	border-radius: 10px;
}
.interaction-section-img-content .interaction-section-shape-img-1 {
	top: -71px;
	left: -119px;
}
.interaction-section-img-content .interaction-section-shape-img-1 img {
	z-index: 1;
}
.interaction-section-text .interaction-section-shape-img-2 {
	top: -56px;
	right: -305px;
}
.interaction-section-img-content .interaction-section-shape-img-3 {
	bottom: -90px;
	right: -152px;
}
.interaction-section-listing-inner {
	padding-left: 79px;
}
.interaction-section-listing-inner h4 {
	font-weight: 700;
	margin-bottom: 20px;
	line-height: 26px;
}
.interaction-section-listing-inner::before {
	content: "";
	background-image: url(../images/interaction-section-listing-img-1.png);
	background-repeat: no-repeat;
	height: 54px;
	width: 54px;
	z-index: 5;
	position: absolute;
	left: 0;
	top: 4px;
}
.interaction-section-text .main-text {
	margin-bottom: 49px;
}
.interaction-section-listing-outer .variation-1::before {
	background-image: url(../images/interaction-section-listing-img-2.png);
}
.interaction-section-listing-outer {
	margin-bottom: 56px;
}
/*-------- SOLUTIONS SECTION ------------ */
.solutions-section h2 {
	padding: 0 15px;
	width: 100%;
	line-height: 50px;
}
.solutions-section-text p {
	padding-right: 45px;
}
.solutions-section-button {
	margin-top: -6px;
}
.solutions-section-button a {
	font-size: 18px;
	line-height: 18px;
	font-weight: 600;
	border-radius: 10px;
	padding: 20px 34px;
	border: 1px solid var(--e-global-color-accent);
	text-decoration: none;
	display: inline-block;
	color: var(--e-global-color-white);
	background: var(--e-global-color-accent);
}
.solutions-section-button a:hover {
	border: 1px solid var(--e-global-color-accent);
	background: transparent;
	color: var(--e-global-color-accent);
}
.solutions-section-plan-box {
	padding: 44px;
	box-shadow: 0px 0px 100px 0px rgba(226, 228, 231, 1);
	border-radius: 20px;
	border-left: 5px solid var(--e-global-color-white);
	background: var(--e-global-color-white);
}
.solutions-section-plan-box:hover {
	border-left: 5px solid var(--e-global-color-accent);
}
.solutions-section-plan-box h4 {
	font-weight: 700;
	margin-bottom: 20px;
	line-height: 30px;
}
.solutions-section-plan-box p {
	padding: 0 15px;
}
.solutions-section-inner {
	margin-bottom: 74px;
}
.solutions-section-plan-box figure img {
	padding-top: 5px;
}
/*-------- CUSTOMER BASE SECTION ------------ */
.customer-base-section {
	padding: 120px 0px;
}
.customer-base-section .customer-base-section-text {
	padding-top: 55px;
}
.customer-base-section h2 {
	line-height: 50px;
}
.customer-base-section-text p {
	margin-bottom: 27px;
}
.customer-base-section .customer-base-section-main-img img {
	box-shadow: 0px 0px 100px 0px rgba(243, 245, 247, 1);
	border: 5px solid var(--e-global-color-white);
	border-radius: 20px;
}
.customer-base-section-text .customer-base-section-shape-img-1 {
	top: -35px;
	left: -360px;
}
.customer-base-section .customer-img-1 {
	left: 51px;
	top: 58px;
	z-index: 1;
}
.customer-base-section .customer-img-2 {
	left: 152px;
	top: 168px;
	z-index: 3;
}
.customer-base-section .customer-img-3 {
	right: -12px;
	top: 208px;
	z-index: 2;
}
.customer-base-section .customer-img-4 {
	right: 44px;
	bottom: 122px;
	z-index: 4;
}
.customer-base-section .customer-img-5 {
	right: 155px;
	bottom: -27px;
	z-index: 5;
}
.customer-base-section .customer-img-1 img,
.customer-base-section .customer-img-2 img,
.customer-base-section .customer-img-3 img,
.customer-base-section .customer-img-4 img,
.customer-base-section .customer-img-5 img {
	box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.3);
	border-radius: 100px;
	border: 2px solid var(--e-global-color-white);
}
.customer-base-sectin-listing li {
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	color: var(--e-global-color-text);
}
.customer-base-sectin-listing i {
	font-size: 18px;
	line-height: 18px;
	margin-right: 8px;
	font-weight: 400;
	color: var(--e-global-color-accent);
}
.customer-base-section .customer-base-section-shape-img-2 {
	top: -74px;
	right: -90px;
}
.customer-base-section .counter-box {
	width: 300px;
	padding: 37px 29px 30px 29px;
	background: var(--e-global-color-white);
	box-shadow: 0px 0px 100px 0px rgba(226, 228, 231, 1);
	border-radius: 10px;
	/* bottom: 61px; */
	left: -17px;
}
.customer-base-section .counter-box figure {
	margin-right: 27px;
}
.customer-base-section .counter-box .number,
.customer-base-section .counter-box .suffix {
	color: var(--e-global-color-primary);
	font-size: 40px;
	line-height: 44px;
	font-weight: 400;
	font-family: "Abril Fatface", cursive;
}
.customer-base-section .counter-box .customer {
	font-size: 18px;
	line-height: 30px;
	font-weight: 400;
	color: var(--e-global-color-text);
}
.customer-base-section .counter-box .counter {
	animation-duration: 1s;
	animation-delay: 0s;
}
.customer-base-section .customer-base-section-shape-img-3 {
	bottom: -134px;
	right: 0;
}
.customer-base-section-btn-outer {
	padding-top: 31px;
}
.customer-base-section-btn-outer a {
	font-size: 18px;
	line-height: 18px;
	font-weight: 600;
	border-radius: 10px;
	padding: 19px 110px 19px 28px;
	text-decoration: none;
	color: var(--e-global-color-accent);
	border: 2px solid var(--e-global-color-accent);
}
.customer-base-section-btn-outer a:hover {
	border: 2px solid var(--e-global-color-accent);
	background: var(--e-global-color-accent);
	color: var(--e-global-color-white);
}
.customer-base-section-btn-outer i {
	font-size: 20px;
	line-height: 20px;
	right: 29px;
}
/*-------- VIDEO SECTION ------------ */
.video-section {
	padding: 50px 0px;
}
.video-section .vide-section-inner {
	background-color: transparent;
	background-image: linear-gradient(150deg, #1c204c 50%, #f58748 78%);
	border-radius: 20px;
	margin: 0 15px;
}
.video-section .video-content {
	margin: -50px 0;
}
.video-section .counter-content {
	padding-top: 58px;
	padding-bottom: 58px;
}
.video-section .counter-content .number,
.video-section .counter-content .suffix {
	font-size: 40px;
	line-height: 44px;
	font-weight: 400;
	margin-bottom: 10px;
	font-family: "Abril Fatface", cursive;
}
.video-section .counter-content h4 {
	line-height: 30px;
	padding-right: 25%;
	margin-bottom: 20px;
}
.video-section .counter-content p {
	padding-right: 20px;
}
.video-section .variation-1 {
	border-right: 1px solid rgba(255, 255, 255, 0.15);
}
.video-content .video-section-shape-img {
	left: -146px;
	bottom: -53px;
	z-index: -1;
}
.video-content iframe {
	border-radius: 20px;
	border: none;
}
/*-------- SERVICES SECTION ------------ */

.services-section h2 {
	line-height: 50px;
}
.services-section .services-section-inner p {
	padding: 0 18%;
}
.services-section .services-section-inner {
	margin-bottom: 73px;
	padding: 0 15px;
}
.services-section .services-section-plan-box {
	padding: 40px 35px;
	border-radius: 20px;
	line-height: 0;
	background: var(--e-global-color-white);
	border-left: 5px solid var(--e-global-color-white);
	box-shadow: 0px 0px 100px 0px rgba(226, 228, 231, 1);
}
.services-section .services-section-plan-box figure img {
	filter: grayscale(100%);
}
.services-section .services-section-plan-box h4 {
	line-height: 30px;
	margin-bottom: 18px;
	color: var(--e-global-color-primary);
}
.services-section .services-section-plan-box p {
	margin-bottom: 21px;
}
.services-section .services-section-plan-box a {
	font-size: 14px;
	line-height: 14px;
	font-weight: 400;
	color: var(--e-global-color-text);
}
.services-section .services-section-plan-box i {
	top: 2px;
	margin-left: 12px;
}
.services-section .services-section-plan-box:hover {
	border-left: 5px solid var(--e-global-color-accent);
}
.services-section .services-section-plan-box:hover figure img {
	filter: grayscale(0%);
}
.services-section .services-section-plan-box:hover h4 {
	color: var(--e-global-color-accent);
}
.services-section .services-section-plan-box:hover a {
	color: var(--e-global-color-accent);
}
.services-section .divider {
	height: 30px;
}
.services-section .services-section-shape-img-1 {
	right: -116px;
	top: 85px;
	z-index: -1;
}
.services-section .services-section-shape-img-2 {
	left: 92px;
	bottom: -28px;
}
/*-------- TEAMS SECTION ------------ */
.teams-section h2 {
	line-height: 50px;
}
.teams-section .teams-section-inner p {
	padding: 0 18%;
}
.teams-section .teams-section-inner {
	margin-bottom: 73px;
	padding: 0 15px;
}
.teams-section .team-section-plan-box {
	padding: 40px 35px;
	border-radius: 20px;
	line-height: 0;
	background: var(--e-global-color-white);
	transition: all 0.3s ease-in-out;
}
.teams-section .teams-section-plan-box figure img {
	box-shadow: 0px 0px 100px 0px rgba(226, 228, 231, 1);
	border-radius: 20px;
	transition: all 0.3s ease-in-out;
}
.teams-section .teams-section-plan-box figure {
	transition: all 0.3s ease-in-out;
	margin-bottom: 31px;
	border-radius: 20px;
}
.teams-section .teams-section-plan-box h4 {
	line-height: 18px;
	margin-bottom: 13px;
	color: var(--e-global-color-primary);
}
.teams-section .teams-section-plan-box span {
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 14px;
	color: var(--e-global-color-text);
}
.teams-section .teams-section-plan-box p {
	margin-bottom: 14px;
	padding: 0 20px;
}
.teams-section .teams-section-plan-box a {
	font-size: 15px;
	line-height: 14px;
	font-weight: 400;
	padding: 7px 8px;
	border: 1px solid var(--e-global-color-text);
	color: var(--e-global-color-text);
	border-radius: 100px;
	transition: all 0.3s ease-in-out;
}
.teams-section .teams-section-plan-box a:hover {
	background: var(--e-global-color-accent);
	color: var(--e-global-color-white);
	border: 1px solid var(--e-global-color-accent);
}
.teams-section .teams-section-plan-box li {
	margin: 0 2px;
}
.teams-section .teams-section-plan-box:hover h4 {
	color: var(--e-global-color-accent);
}
.teams-section .teams-section-plan-box:hover figure {
	background-image: linear-gradient(150deg, #1c204c 50%, #f58748 78%);
	opacity: 1;
}
.teams-section .teams-section-plan-box:hover figure img {
	opacity: 0.2;
}
.teams-section .teams-section-shape-img-1 {
	right: -116px;
	top: 85px;
	z-index: -1;
}
/*-------- TALENT SECTION ------------ */
.talent-section {
	padding: 110px 0;
}
.talent-section-box {
	padding: 90px 395px 101px 78px;
	background: var(--e-global-color-white);
	box-shadow: 0px 0px 100px 0px rgba(226, 228, 231, 1);
	border-radius: 20px;
	/* background-image: url(../images/talent-section-img.png); */
	background-position: center right;
	background-repeat: no-repeat;
	background-size: contain;
}
.talent-section-box h2 {
	line-height: 50px;
}
.talent-section-box p {
	margin-bottom: 30px;
}
.talent-section-box .color {
	color: var(--e-global-color-accent);
}
.talent-section-box .career {
	font-size: 18px;
	line-height: 18px;
	font-weight: 600;
	border-radius: 10px;
	padding: 19px 97px 19px 28px;
	text-decoration: none;
	color: var(--e-global-color-accent);
	border: 2px solid var(--e-global-color-accent);
}
.talent-section-box .career:hover {
	background: var(--e-global-color-accent);
	color: var(--e-global-color-white);
	border: 2px solid var(--e-global-color-accent);
}
.talent-section-box i {
	font-size: 20px;
	line-height: 20px;
	right: 29px;
}
.talent-section-box .apply {
	font-size: 18px;
	line-height: 18px;
	font-weight: 600;
	border-radius: 10px;
	padding: 20px 34px;
	border: 2px solid var(--e-global-color-accent);
	text-decoration: none;
	display: inline-block;
	color: var(--e-global-color-white);
	background: var(--e-global-color-accent);
}
.talent-section-box .apply:hover {
	border: 2px solid var(--e-global-color-accent);
	background: transparent;
	color: var(--e-global-color-accent);
}
.talent-section-box .talent-section-shape-img-1 {
	top: -76px;
	left: -173px;
	z-index: -1;
}
.talent-section-box .talent-section-shape-img-2 {
	bottom: -139px;
	left: -305px;
}
/*-------- BLOG SECTION ------------ */
.blog-section h2 {
	line-height: 50px;
}
.blog-section .blog-section-inner p {
	padding: 0 18%;
}
.blog-section .blog-section-inner {
	margin-bottom: 73px;
	padding: 0 15px;
}
.blog-section .blog-section-plan-box figure img {
	box-shadow: 0px 0px 100px 0px rgba(226, 228, 231, 1);
	border-radius: 20px;
	transition: all 0.3s ease-in-out;
}
.blog-section .blog-section-plan-box figure {
	margin-bottom: 25px;
	border-radius: 20px;
	transition: all 0.3s ease-in-out;
}
.blog-section .blog-section-plan-box figure:hover {
	background-image: linear-gradient(150deg, #1c204c 50%, #f58748 78%);
	opacity: 1;
}
.blog-section .blog-section-plan-box figure:hover img {
	opacity: 0.2;
}
.blog-section .blog-section-plan-box h4 {
	line-height: 30px;
	margin-bottom: 18px;
	color: var(--e-global-color-primary);
	padding: 0 20px;
}
.blog-section .blog-section-plan-box h4:hover {
	color: var(--e-global-color-accent);
}
.blog-section .blog-section-plan-box a {
	font-size: 14px;
	line-height: 14px;
	font-weight: 400;
	color: var(--e-global-color-text);
}
.blog-section .blog-section-plan-box i {
	top: 2px;
	margin-left: 12px;
}
.blog-section .blog-section-plan-box a:hover {
	color: var(--e-global-color-accent);
}
.blog-section .blog-section-shape-img-1 {
	right: -116px;
	top: 85px;
	z-index: -1;
}
/*-------- REVIEW SECTION ------------ */
.review-section {
	padding: 120px 0 110px 0;
}
.review-section-box {
	padding: 94px 100px 355px 100px;
	background: var(--e-global-color-white);
	box-shadow: 0px 0px 100px 0px rgba(226, 228, 231, 1);
	border-radius: 20px;
	line-height: 0;
	margin-bottom: -363px;
}
.review-section-box h2 {
	line-height: 50px;
}
.review-section-box p {
	padding: 0 120px;
}
.review-section .review-section-shape-img-1 {
	top: -102px;
	left: -116px;
	z-index: -1;
}
.review-section .review-section-outer {
	padding-top: 90px;
	overflow: hidden;
}
.review-section .review-section-inner {
	background-image: url(../images/review-section-background-img.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0 90px 94px 90px;
	line-height: 0;
	border-radius: 20px;
}
.review-section .review-section-inner .carousel-inner {
	overflow: visible;
}
.review-section .review-section-inner .name {
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 3px;
}
.review-section .review-section-inner .designation {
	font-size: 16px;
	line-height: 26px;
}
.review-section .review-section-review-img-1 {
	top: -50px;
}
.review-section .review-section-review-img-1 img {
	box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.3);
	border-radius: 100px;
	border: 3px solid var(--e-global-color-white);
}
.review-section .review-section-inner p {
	margin-bottom: 26px;
	margin-top: -5px;
}
.review-section .review-section-quote-img-1 {
	top: 90px;
	left: 82px;
}
.review-section .review-section-quote-img-2 {
	bottom: 0;
	right: 82px;
}
.review-section .carousel-control-prev {
	width: auto;
	left: 74px;
	opacity: 1;
	top: 86px;
}
.review-section .carousel-control-next {
	width: auto;
	right: 74px;
	opacity: 1;
	top: 86px;
}
.review-section .carousel-control-prev i,
.review-section .carousel-control-next i {
	font-size: 20px;
	line-height: 40px;
	color: var(--e-global-color-text);
	border: 2px solid;
	border-radius: 12px;
	width: 43px;
	height: 43px;
}
/*-------- NEWSLETTER SECTION ------------ */
.newsletter-section h2 {
	line-height: 50px;
}
.newsletter-section .newsletter-section-inner p {
	padding: 0 18%;
	margin-bottom: 54px;
}
.newsletter-section .newsletter-section-inner {
	padding: 0 15px;
}
.newsletter-section .newsletter-shape-img-1 {
	top: -45px;
	right: 15px;
	z-index: -1;
}
.newsletter-section .newsletter-shape-img-2 {
	bottom: -70px;
	left: 12px;
	z-index: -1;
}
.newsletter-section .newsletter-form .form-group {
	width: 572px;
	margin: 0 auto;
}
.newsletter-section .newsletter-form .form-control {
	background: var(--e-global-color-white);
	box-shadow: 0px 0px 100px 0px rgba(226, 228, 231, 1);
	border: none;
	border-radius: 20px;
	height: 78px;
	padding: 0 30px;
	font-size: 16px;
	line-height: 30px;
	font-weight: 400;
	color: var(--e-global-color-text);
}
.newsletter-section .newsletter-form .subscribe-btn {
	font-size: 16px;
	line-height: 16px;
	padding: 20px 28px;
	border-radius: 10px;
	font-weight: 600;
	color: var(--e-global-color-white);
	border: 2px solid var(--e-global-color-accent);
	background: var(--e-global-color-accent);
	letter-spacing: 1px;
	right: 11px;
	top: 8px;
	transition: all 0.3s ease-in-out;
}
.newsletter-section .newsletter-form .subscribe-btn:hover {
	border: 2px solid var(--e-global-color-accent);
	background: transparent;
	color: var(--e-global-color-accent);
}
/*-------- FOOTER ------------ */
.footer-section {
	padding: 120px 0 91px 0;
}
.footer-section h5 {
	line-height: 42px;
	margin-bottom: 19px;
}
.footer-section .footer-logo-content .footer-logo {
	margin-bottom: 34px;
}
.footer-section .footer-logo-content p {
	padding-right: 55px;
	line-height: 24px;
}
.footer-section .footer-logo-content a {
	font-size: 15px;
	line-height: 14px;
	font-weight: 400;
	padding: 7px 8px;
	border: 1px solid var(--e-global-color-text);
	color: var(--e-global-color-text);
	border-radius: 100px;
	transition: all 0.3s ease-in-out;
}
.footer-section .footer-logo-content a:hover {
	background: var(--e-global-color-accent);
	color: var(--e-global-color-white);
	border: 1px solid var(--e-global-color-accent);
}
.footer-section .footer-links-content li a,
.footer-section .footer-support-content li a {
	font-size: 16px;
	line-height: 30px;
	margin-left: 9px;
	color: var(--e-global-color-text);
}
.footer-section .footer-links-content li i,
.footer-section .footer-support-content li i {
	font-size: 16px;
	line-height: 16px;
	color: var(--e-global-color-text);
}
.footer-section .footer-links-content li a:hover,
.footer-section .footer-support-content li a:hover {
	color: var(--e-global-color-accent);
}
.footer-section .footer-info-content li {
	margin: 9px 0;
}
.footer-section .footer-info-content li:last-child {
	margin-bottom: 0;
}
.footer-section .footer-info-content li span {
	font-size: 16px;
	line-height: 16px;
	color: var(--e-global-color-text);
}
.footer-section .footer-info-content li a {
	font-size: 16px;
	line-height: 16px;
	color: var(--e-global-color-text);
}
.footer-section .footer-info-content li a:hover {
	color: var(--e-global-color-accent);
}
.footer-section .footer-secrion-shape-img-1 {
	right: -291px;
	bottom: -95px;
}
/*-------- FOOTER BAR ------------ */
.footer-bar .footer-bar-content {
	padding: 30px 0;
	margin: 0 15px;
	border-top: 1px solid #dfe0e6;
}
/*-------- ABOUT PAGE ------------ */
/*-------- SUB BANNER SECTION ------------ */
.sub-banner-section-outer {
	background-image: url(../images/sub-banner-background-img.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.sub-banner-section {
	padding: 130px 0 90px 0;
}
.sub-banner-section h1 {
	line-height: 70px;
}
.sub-banner-section p {
	padding: 0 25%;
	margin-bottom: 23px;
}
.sub-banner-section .breadcrum span {
	font-size: 14px;
	line-height: 30px;
}
.sub-banner-section .breadcrum .breadcrum-active {
	text-decoration: underline;
}
/*-------- ABOUT SERVICE SECTION ------------ */
.about-service-section {
	padding: 120px 0px;
}
.about-service-section-text {
	margin-top: -8px;
}
.about-service-section h2 {
	line-height: 50px;
}
.about-service-section-text p {
	margin-bottom: 27px;
}
.about-service-section .about-service-section-main-img img {
	box-shadow: 0px 0px 100px 0px rgba(243, 245, 247, 1);
	border-radius: 20px;
}
.about-service-section-text .about-service-section-shape-img-1 {
	top: -49px;
	right: -308px;
}
.about-service-section-listing li {
	font-size: 20px;
	line-height: 30px;
	font-weight: 400;
	color: var(--e-global-color-text);
}
.about-service-section-listing i {
	font-size: 18px;
	line-height: 18px;
	margin-right: 8px;
	font-weight: 400;
	color: var(--e-global-color-accent);
}
.about-service-section .about-service-section-shape-img-2 {
	top: -74px;
	left: -90px;
}
.about-service-section .counter-box {
	width: 280px;
	padding: 25px 29px 18px 44px;
	background: var(--e-global-color-white);
	box-shadow: 0px 0px 100px 0px rgba(226, 228, 231, 1);
	border-radius: 10px;
	bottom: 61px;
	right: 35px;
}
.about-service-section .counter-box figure {
	margin-right: 22px;
}
.about-service-section .counter-box .number,
.about-service-section .counter-box .suffix {
	color: var(--e-global-color-primary);
	font-size: 40px;
	line-height: 38px;
	font-weight: 400;
	font-family: "Abril Fatface", cursive;
}
.about-service-section .counter-box .customer {
	font-size: 18px;
	line-height: 28px;
	font-weight: 400;
	color: var(--e-global-color-text);
}
.about-service-section .counter-box .counter {
	animation-duration: 1s;
	animation-delay: 0s;
}
.about-service-section .about-service-section-shape-img-3 {
	bottom: -92px;
	right: -152px;
}
.about-service-section-btn-outer {
	padding-top: 40px;
}
.about-service-section-btn-outer a {
	font-size: 18px;
	line-height: 18px;
	font-weight: 600;
	border-radius: 10px;
	padding: 19px 32px;
	text-decoration: none;
	background: var(--e-global-color-accent);
	color: var(--e-global-color-white);
	border: 2px solid var(--e-global-color-accent);
}
.about-service-section-btn-outer a:hover {
	border: 2px solid var(--e-global-color-accent);
	background: transparent;
	color: var(--e-global-color-accent);
}
.about-service-section-btn-outer i {
	font-size: 20px;
	line-height: 20px;
	right: 29px;
}
.about-service-section .progress-bar-outer {
	padding-top: 24px;
}
.about-service-section .progress-bar-outer span {
	font-size: 16px;
	line-height: 30px;
	color: var(--e-global-color-primary);
	margin-bottom: 6px;
}
.about-service-section .progress-bar-outer .progress-bar {
	height: 10px;
	border-radius: 0;
	background: #eeeeee;
}
.about-service-section .progress-bar-outer .bar {
	width: 0;
	height: 100%;
	background-color: var(--e-global-color-dark-moderate-cyan);
	background-size: 30px 30px;
	animation: move 2s linear infinite;
	box-shadow: 2px 0 10px inset rgba(0, 0, 0, 0.2);
	transition: width 2s ease-out;
}

/*Lollipop background gradient animation*/
@keyframes move {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 30px 30px;
	}
}
.about-service-section .progress-bar-outer .perc {
	position: absolute;
	top: 40px;
	right: 28px;
	transform: translate(-50%, -50%);
	color: var(--e-global-color-text);
}
.about-service-section .progress-bar-outer .variation-1 {
	background: var(--e-global-color-orange);
}
.about-service-section .progress-bar-outer .variation-1 .perc {
	right: 97px;
}
/*-------- ABOUT VIDEO SECTION ------------ */
.about-page-video-section {
	padding: 170px 0;
}
/*-------- ABOUT CUSTOMER BASE SECTION ------------ */
.about-page-customer-base-section {
	padding: 0 !important;
}
/*-------- CONTACT SUPPORT SECTION ------------ */
.contact-page-support-section .contact-box {
	padding: 27px 29px 22px 29px;
	background: var(--e-global-color-white);
	box-shadow: 0px 0px 100px 0px rgba(226, 228, 231, 1);
	border-radius: 20px;
	margin-bottom: 20px;
}
.contact-page-support-section .contact-box figure {
	padding-top: 3px;
}
.contact-page-support-section .counter-box {
	right: -60px;
	bottom: 60px;
}
.contact-page-support-section .contact-box a:hover {
	color: var(--e-global-color-accent);
}
.contact-page-support-section .about-service-section-text p {
	margin-bottom: 32px;
}
/*-------- CONTACT FORM SECTION ------------ */
.contact-form-section .contact-form-shape-img-1 {
	top: -50px;
	left: -299px;
}
.contact-form-section .customer-base-section-text {
	padding-top: 0px;
	margin-top: -10px;
}
.contact-form-section .contact-form .form-control {
	background: var(--e-global-color-white);
	box-shadow: 0px 0px 40px 0px rgba(226, 228, 231, 1);
	border-radius: 20px;
	height: 70px;
	padding: 0 30px;
	border: none;
	font-size: 16px;
	line-height: 26px;
	color: var(--e-global-color-text);
}
.contact-form-section .contact-form .textarea {
	height: 150px;
	padding-top: 23px;
	padding-bottom: 23px;
}
.contact-form-section .contact-form .form-group {
	margin-bottom: 20px;
}
.contact-form-section .contact-form .submitform-btn {
	font-size: 18px;
	line-height: 18px;
	font-weight: 600;
	color: var(--e-global-color-white);
	background: var(--e-global-color-accent);
	padding: 20px;
	width: 100%;
	box-shadow: none;
	border: 1px solid var(--e-global-color-accent);
	border-radius: 10px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0);
}
.contact-form-section .contact-form .submitform-btn:hover {
	border: 1px solid var(--e-global-color-accent);
	color: var(--e-global-color-accent);
	background: transparent;
}
.contact-form-section .customer-base-section-text p {
	margin-bottom: 35px;
}
/*-------- MAP SECTION ------------ */
.map-section {
	padding-bottom: 0 !important;
}
.map-section .map-outer {
	background: var(--e-global-color-white);
	box-shadow: 0px 0px 40px 0px rgba(226, 228, 231, 1);
	line-height: 0;
	border-radius: 20px;
}
.map-section .map-outer iframe {
	border-radius: 20px;
}
/*-------- TEAMS PAGE TEAM SECTION ------------ */
.teams-page-team-section {
	padding: 110px 0;
}
.teams-page-team-section .contact-form-shape-img-1 {
	top: -52px;
	left: -290px;
}
.teams-page-team-section .spacer {
	height: 50px;
}
/*-------- TESTIMONIALS SECTION ------------ */
.testimonials-section {
	padding-bottom: 110px;
}
.testimonials-section .testimonial-box {
	padding: 85px 50px;
	border-radius: 20px;
	box-shadow: 0px 0px 100px 0px rgba(243, 245, 247, 1) inset;
	line-height: 0;
}
.testimonials-section .owl-carousel {
	margin-bottom: 80px;
}
.testimonials-section .testimonial-box p {
	margin-bottom: 29px;
}
.testimonials-section .testimonial-box h4 {
	color: var(--e-global-color-accent);
	margin-bottom: 5px;
}
.testimonials-section .testimonial-box-quote-img-1 {
	top: 0;
	left: 45px;
}
.testimonials-section .testimonial-box-quote-img-2 {
	bottom: 0;
	right: 45px;
}
.testimonials-section .owl-nav {
	display: none;
}
.testimonials-section .testimonial-btn-outer a {
	font-size: 18px;
	line-height: 18px;
	font-weight: 600;
	border-radius: 10px;
	padding: 19px 42px;
	text-decoration: none;
	color: var(--e-global-color-accent);
	border: 2px solid var(--e-global-color-accent);
	display: inline-block;
	transition: all 0.3s ease-in-out;
}
.testimonials-section .testimonial-btn-outer a:hover {
	border: 2px solid var(--e-global-color-accent);
	background: var(--e-global-color-accent);
	color: var(--e-global-color-white);
}
/*-------- ACCORDION SECTION ------------ */
.accordian-section .accordion-card button.btn.btn-link {
	color: var(--e-global-color-white);
	background: var(--e-global-color-accent);
}
.accordian-section p {
	margin-bottom: 33px;
}
.accordian-section .accordian-inner .accordion-card .btn {
	padding: 21px 50px 21px 30px;
	text-decoration: none;
	font-size: 20px;
	line-height: 26px;
	font-weight: 400;
	display: block;
	width: 100%;
	text-align: left;
	position: relative;
	box-shadow: 0px 0px 100px 0px rgba(226, 228, 231, 1);
	border-radius: 20px;
}
.accordian-section .accordion-card button.btn.btn-link.collapsed {
	color: var(--e-global-color-primary);
	background: var(--e-global-color-white);
}
.accordian-section .accordian-inner .card-header {
	padding: 0;
	margin-bottom: 0;
	border: none;
	background: none;
}
.accordian-section .accordian-inner .card-body {
	padding: 15px 30px 0px 30px;
	font-size: 16px;
	line-height: 1.5;
}
.accordian-section .accordion-card button.btn.btn-link:focus {
	outline: none;
}
.accordian-section .accordian-inner .accordion-card {
	margin-bottom: 20px;
}
.accordian-section .accordion-card .btn-link:before {
	content: "\f107";
	position: absolute;
	right: 28px;
	font-family: "Font Awesome 5 Pro";
	display: inline-block;
	vertical-align: middle;
	font-weight: 400;
	font-size: 20px;
	line-height: 26px;
	font-weight: 700;
}
.accordian-section .accordion-card .collapsed:before {
	content: "\f105";
}
.accordian-section .accordian-inner .accordion-card:last-child {
	margin-bottom: 0 !important;
}
.accordian-section .accordion-card button.btn.btn-link.collapsed:hover {
	color: var(--e-global-color-accent);
}
/*-------- BLOG PAGES ------------ */
.blog-posts {
	padding: 120px 0;
}
.single-post .single-post-heading {
	font-size: 30px !important;
}
/********* LOGIN PAGE FORM *******/
.login-form {
	min-height: 100vh;
	background-image: url(../images/sub-banner-background-img.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.login-form .login-form-title {
	margin-bottom: 50px;
}
.login-form .login-page-logo {
	margin-bottom: 25px;
}
.login-form .login-form-box {
	width: 450px;
	margin: 0 auto;
	position: relative;
}
.login-form .login-card {
	background: var(--e-global-color-white);
	padding: 45px;
	border-radius: 20px;
	color: var(--e-global-color-primary);
	margin-bottom: 30px;
}
.login-form .login-card label {
	font-size: 16px;
	color: var(--e-global-color-text) !important;
	font-weight: 500;
}
.login-form .login-card .input-field {
	padding: 0px 15px;
	width: 100%;
	border: 1px solid var(--e-global-color-text);
	border-radius: 2px;
	margin-top: 0px;
	height: 56px;
	font-size: 16px;
	line-height: 58px;
}
.login-form .login-card .input-field:focus {
	outline: none;
}
.login-form .login-card .btn-primary {
	padding: 0 45px;
	line-height: 50px;
	font-size: 18px;
	width: 100%;
	max-width: 100%;
	border-radius: 100px;
	margin-bottom: 20px;
	font-weight: 600;
	border: 1px solid var(--e-global-color-accent);
	text-decoration: none;
	display: inline-block;
	color: var(--e-global-color-white);
	background: var(--e-global-color-accent);
}
.login-form .login-card .btn-primary:hover {
	background: transparent;
	color: var(--e-global-color-accent);
}
.login-form .login-card .forgot-password {
	color: var(--e-global-color-accent);
	font-size: 18px;
	text-decoration: none;
}
.login-form .login-card .forgot-password:hover {
	text-decoration: underline;
}
.login-form .login-form-box .join-now-outer a {
	text-decoration: none;
	font-size: 18px;
	color: var(--e-global-color-accent);
}
.login-form .login-form-box .join-now-outer a:hover {
	text-decoration: underline;
}
.login-form .login-card .select-option option {
	font-size: 16px;
}
/********* SIGN-UP PAGE FORM *******/
.sign-up-form {
	padding: 70px 0;
}
.sign-up-form .login-form-box {
	width: 700px;
}
.sign-up-form .login-card label small {
	font-size: 14px;
}
.sign-up-form .login-card .select-option {
	padding: 0px 35px 0 15px;
	width: 100%;
	border: 1px solid var(--e-global-color-text);
	border-radius: 2px;
	margin-top: 0px;
	height: 56px !important;
	font-size: 16px;
	line-height: 56px;
	color: var(--e-global-color-text);
	background-image: url(../images/dropdown.png);
	background-repeat: no-repeat;
	background-position: 97.2% 23px;
	-webkit-appearance: none;
}
.sign-up-form .login-card .select-option:focus {
	outline: none;
	box-shadow: none;
}

.custom-font {
	font-size: 17px;
}

.custom-p {
	padding: 0 0px !important;
	text-align: justify;
}

.custom-p-2 {
	padding: 0 0px !important;
}
